Bug 246635 - Sound card detection fails
Sound card detection fails
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-03 11:38 EDT by Vadim
Modified: 2008-02-26 05:21 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 05:21:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The scsconfig.log file generated by system-config-soundcard (54.47 KB, text/plain)
2007-08-08 21:36 EDT, David Randall
no flags Details
The scsrun.log file generated by system-config-soundcard (195 bytes, text/plain)
2007-08-08 21:38 EDT, David Randall
no flags Details
dmesg listing (26.87 KB, text/plain)
2007-08-08 22:10 EDT, David Randall
no flags Details
The lspci listing (2.31 KB, text/plain)
2007-08-08 22:12 EDT, David Randall
no flags Details
The lsmod listing (3.10 KB, text/plain)
2007-08-08 22:14 EDT, David Randall
no flags Details
modprobe.conf listing (166 bytes, text/plain)
2007-08-08 22:17 EDT, David Randall
no flags Details
Log file from configuration where sound does not work. (39.39 KB, text/plain)
2007-08-17 22:16 EDT, John Webb
no flags Details
Log file from configuration where sound does work. (44.81 KB, text/plain)
2007-08-17 22:17 EDT, John Webb
no flags Details
Log file from configuration where sound does not work. (991 bytes, text/plain)
2007-08-17 22:18 EDT, John Webb
no flags Details
Log file from configuration where sound does work. (244 bytes, text/plain)
2007-08-17 22:18 EDT, John Webb
no flags Details

  None (edit)
Description Vadim 2007-07-03 11:38:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.1.4) Gecko/20070603 Fedora/2.0.0.4-2.fc7 Firefox/2.0.0.4

Description of problem:
Automatic detection of the sound card did not work.  This audio device will not be available on the system.

You can create /root/scsconfig.log, /root/scsrun.log on the System tab and file a new bug
at http://bugzilla.redhat.com.

Please click OK to continue.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Run system-0config-soundcard
2. Play
3. Say No

Actual Results:
Detection failed - no sound

Expected Results:
Sound card should have worked

Additional info:
------- System Config Soundcard Log --------
Tue Jul  3 08:34:38 PDT 2007

------- lspci --------
00:00.0 Host bridge: Intel Corporation Mobile Memory Controller Hub (rev 0c)
00:01.0 PCI bridge: Intel Corporation Mobile PCI Express Root Port (rev 0c)
00:1a.0 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Contoller #4 (rev 02)
00:1a.1 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #5 (rev 02)
00:1a.7 USB Controller: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #2 (rev 02)
00:1b.0 Audio device: Intel Corporation 82801H (ICH8 Family) HD Audio Controller (rev 02)
00:1c.0 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 1 (rev 02)
00:1c.1 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 2 (rev 02)
00:1c.3 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 4 (rev 02)
00:1c.5 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 6 (rev 02)
00:1d.0 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #1 (rev 02)
00:1d.1 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #2 (rev 02)
00:1d.2 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #3 (rev 02)
00:1d.7 USB Controller: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #1 (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev f2)
00:1f.0 ISA bridge: Intel Corporation Mobile LPC Interface Controller (rev 02)
00:1f.1 IDE interface: Intel Corporation Mobile IDE Controller (rev 02)
00:1f.2 IDE interface: Intel Corporation Mobile SATA IDE Controller (rev 02)
00:1f.3 SMBus: Intel Corporation 82801H (ICH8 Family) SMBus Controller (rev 02)
01:00.0 VGA compatible controller: nVidia Corporation Unknown device 042b (rev a1)
03:01.0 CardBus bridge: O2 Micro, Inc. Cardbus bridge (rev 21)
03:01.4 FireWire (IEEE 1394): O2 Micro, Inc. Firewire (IEEE 1394) (rev 02)
09:00.0 Ethernet controller: Broadcom Corporation NetXtreme BCM5755M Gigabit Ethernet PCI Express (rev 02)
0c:00.0 Network controller: Intel Corporation PRO/Wireless 3945ABG Network Connection (rev 02)

------- lspci -vn --------
00:00.0 0600: 8086:2a00 (rev 0c)
        Subsystem: 1028:01fe
        Flags: bus master, fast devsel, latency 0
        Capabilities: [e0] Vendor Specific Information

00:01.0 0604: 8086:2a01 (rev 0c) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
        I/O behind bridge: 0000d000-0000dfff
        Memory behind bridge: fa000000-feafffff
        Prefetchable memory behind bridge: 00000000e0000000-00000000efffffff
        Capabilities: [88] Subsystem: 1028:01fe
        Capabilities: [80] Power Management version 3
        Capabilities: [90] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
        Capabilities: [a0] Express Root Port (Slot+) IRQ 0

00:1a.0 0c03: 8086:2834 (rev 02) (prog-if 00 [UHCI])
        Subsystem: 1028:01fe
        Flags: bus master, medium devsel, latency 0, IRQ 20
        I/O ports at 6f20 [size=32]

00:1a.1 0c03: 8086:2835 (rev 02) (prog-if 00 [UHCI])
        Subsystem: 1028:01fe
        Flags: bus master, medium devsel, latency 0, IRQ 21
        I/O ports at 6f00 [size=32]

00:1a.7 0c03: 8086:283a (rev 02) (prog-if 20 [EHCI])
        Subsystem: 1028:01fe
        Flags: bus master, medium devsel, latency 0, IRQ 22
        Memory at fed1c400 (32-bit, non-prefetchable) [size=1K]
        Capabilities: [50] Power Management version 2
        Capabilities: [58] Debug port

00:1b.0 0403: 8086:284b (rev 02)
        Subsystem: 1028:01fe
        Flags: fast devsel, IRQ 21
        Memory at febfc000 (64-bit, non-prefetchable) [size=16K]
        Capabilities: [50] Power Management version 2
        Capabilities: [60] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
        Capabilities: [70] Express Unknown type IRQ 0

00:1c.0 0604: 8086:283f (rev 02) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=0b, subordinate=0b, sec-latency=0
        Capabilities: [40] Express Root Port (Slot+) IRQ 0
        Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
        Capabilities: [90] Subsystem: 1028:01fe
        Capabilities: [a0] Power Management version 2

00:1c.1 0604: 8086:2841 (rev 02) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=0c, subordinate=0c, sec-latency=0
        Memory behind bridge: f9f00000-f9ffffff
        Capabilities: [40] Express Root Port (Slot+) IRQ 0
        Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
        Capabilities: [90] Subsystem: 1028:01fe
        Capabilities: [a0] Power Management version 2

00:1c.3 0604: 8086:2845 (rev 02) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=0d, subordinate=0e, sec-latency=0
        I/O behind bridge: 0000c000-0000cfff
        Memory behind bridge: f9c00000-f9efffff
        Prefetchable memory behind bridge: 00000000f0000000-00000000f01fffff
        Capabilities: [40] Express Root Port (Slot+) IRQ 0
        Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
        Capabilities: [90] Subsystem: 1028:01fe
        Capabilities: [a0] Power Management version 2

00:1c.5 0604: 8086:2849 (rev 02) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=09, subordinate=09, sec-latency=0
        Memory behind bridge: f9b00000-f9bfffff
        Capabilities: [40] Express Root Port (Slot+) IRQ 0
        Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
        Capabilities: [90] Subsystem: 1028:01fe
        Capabilities: [a0] Power Management version 2

00:1d.0 0c03: 8086:2830 (rev 02) (prog-if 00 [UHCI])
        Subsystem: 1028:01fe
        Flags: bus master, medium devsel, latency 0, IRQ 20
        I/O ports at 6f80 [size=32]

00:1d.1 0c03: 8086:2831 (rev 02) (prog-if 00 [UHCI])
        Subsystem: 1028:01fe
        Flags: bus master, medium devsel, latency 0, IRQ 21
        I/O ports at 6f60 [size=32]

00:1d.2 0c03: 8086:2832 (rev 02) (prog-if 00 [UHCI])
        Subsystem: 1028:01fe
        Flags: bus master, medium devsel, latency 0, IRQ 22
        I/O ports at 6f40 [size=32]

00:1d.7 0c03: 8086:2836 (rev 02) (prog-if 20 [EHCI])
        Subsystem: 1028:01fe
        Flags: bus master, medium devsel, latency 0, IRQ 20
        Memory at fed1c000 (32-bit, non-prefetchable) [size=1K]
        Capabilities: [50] Power Management version 2
        Capabilities: [58] Debug port

00:1e.0 0604: 8086:2448 (rev f2) (prog-if 01 [Subtractive decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=03, subordinate=07, sec-latency=32
        I/O behind bridge: 00002000-00002fff
        Memory behind bridge: f9a00000-f9afffff
        Prefetchable memory behind bridge: 0000000070000000-0000000073ffffff
        Capabilities: [50] Subsystem: 1028:01fe

00:1f.0 0601: 8086:2815 (rev 02)
        Subsystem: 1028:01fe
        Flags: bus master, medium devsel, latency 0
        Capabilities: [e0] Vendor Specific Information

00:1f.1 0101: 8086:2850 (rev 02) (prog-if 8a [Master SecP PriP])
        Subsystem: 1028:01fe
        Flags: bus master, medium devsel, latency 0, IRQ 5
        I/O ports at 01f0 [size=8]
        I/O ports at 03f4 [size=1]
        I/O ports at 0170 [size=8]
        I/O ports at 0374 [size=1]
        I/O ports at 6fa0 [size=16]

00:1f.2 0101: 8086:2828 (rev 02) (prog-if 8f [Master SecP SecO PriP PriO])
        Subsystem: 1028:01fe
        Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 17
        I/O ports at 6eb0 [size=8]
        I/O ports at 6eb8 [size=4]
        I/O ports at 6ec0 [size=8]
        I/O ports at 6ec8 [size=4]
        I/O ports at 6ee0 [size=16]
        I/O ports at eff0 [size=16]
        Capabilities: [70] Power Management version 3

00:1f.3 0c05: 8086:283e (rev 02)
        Subsystem: 1028:01fe
        Flags: medium devsel, IRQ 17
        Memory at febfbf00 (32-bit, non-prefetchable) [size=256]
        I/O ports at 10c0 [size=32]

01:00.0 0300: 10de:042b (rev a1) (prog-if 00 [VGA])
        Subsystem: 1028:01fe
        Flags: bus master, fast devsel, latency 0, IRQ 16
        Memory at fd000000 (32-bit, non-prefetchable) [size=16M]
        Memory at e0000000 (64-bit, prefetchable) [size=256M]
        Memory at fa000000 (64-bit, non-prefetchable) [size=32M]
        I/O ports at df00 [size=128]
        [virtual] Expansion ROM at fc000000 [disabled] [size=128K]
        Capabilities: [60] Power Management version 2
        Capabilities: [68] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
        Capabilities: [78] Express Endpoint IRQ 0

03:01.0 0607: 1217:7135 (rev 21)
        Subsystem: 1028:01fe
        Flags: bus master, stepping, slow devsel, latency 168, IRQ 19
        Memory at f9a00000 (32-bit, non-prefetchable) [size=4K]
        Bus: primary=03, secondary=04, subordinate=07, sec-latency=176
        Memory window 0: 70000000-73fff000 (prefetchable)
        Memory window 1: 74000000-77fff000
        I/O window 0: 00002000-000020ff
        I/O window 1: 00002400-000024ff
        16-bit legacy interface ports at 0001

03:01.4 0c00: 1217:00f7 (rev 02) (prog-if 10 [OHCI])
        Subsystem: 1028:01fe
        Flags: bus master, medium devsel, latency 64, IRQ 19
        Memory at f9aff000 (32-bit, non-prefetchable) [size=4K]
        Memory at f9afe800 (32-bit, non-prefetchable) [size=2K]
        Capabilities: [60] Power Management version 2

09:00.0 0200: 14e4:1673 (rev 02)
        Subsystem: 1028:01fe
        Flags: bus master, fast devsel, latency 0, IRQ 17
        Memory at f9bf0000 (64-bit, non-prefetchable) [size=64K]
        Capabilities: [48] Power Management version 3
        Capabilities: [50] Vital Product Data
        Capabilities: [58] Vendor Specific Information
        Capabilities: [e8] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
        Capabilities: [d0] Express Endpoint IRQ 0

0c:00.0 0280: 8086:4222 (rev 02)
        Subsystem: 8086:1020
        Flags: bus master, fast devsel, latency 0, IRQ 17
        Memory at f9fff000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [c8] Power Management version 2
        Capabilities: [d0] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
        Capabilities: [e0] Express Legacy Endpoint IRQ 0

------- lsmod --------
Module                  Size  Used by
snd_hda_intel          30945  0
snd_hda_codec         264897  1 snd_hda_intel
snd_seq_dummy          12613  0
snd_seq_oss            40897  0
snd_seq_midi_event     16577  1 snd_seq_oss
snd_seq                63201  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_seq_device         17109  3 snd_seq_dummy,snd_seq_oss,snd_seq
snd_pcm_oss            53217  0
snd_mixer_oss          25537  1 snd_pcm_oss
snd_pcm                93129  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_timer              32585  2 snd_seq,snd_pcm
snd                    71785  9 snd_hda_intel,snd_hda_codec,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
soundcore              17249  1 snd
snd_page_alloc         18897  2 snd_hda_intel,snd_pcm
autofs4                32841  2
hidp                   38209  2
rfcomm                 57193  0
l2cap                  40897  10 hidp,rfcomm
bluetooth              73029  5 hidp,rfcomm,l2cap
sunrpc                188329  1
cpufreq_ondemand       17361  1
acpi_cpufreq           19785  1
dm_mirror              30209  0
dm_multipath           27985  0
dm_mod                 69713  2 dm_mirror,dm_multipath
video                  28113  0
sbs                    25729  0
i2c_ec                 14401  1 sbs
button                 17633  0
bay                    15297  0
dock                   19505  1 bay
battery                19785  0
ac                     14537  0
ipv6                  340289  24
parport_pc             38121  0
lp                     22801  0
parport                48973  2 parport_pc,lp
loop                   26705  0
arc4                   10689  2
ecb                    12225  2
blkcipher              15045  1 ecb
nvidia               8124632  26
iwl3945               171173  0
tg3                   116293  0
mac80211              164297  1 iwl3945
fw_ohci                25793  0
cfg80211               17745  1 mac80211
i2c_i801               17885  0
serio_raw              16069  0
fw_core                53377  1 fw_ohci
i2c_core               32449  3 i2c_ec,nvidia,i2c_i801
shpchp                 42845  0
joydev                 19649  0
pcspkr                 11969  0
sg                     45673  0
ata_piix               25541  2
ata_generic            17861  0
libata                131689  2 ata_piix,ata_generic
sd_mod                 30017  3
scsi_mod              165241  3 sg,libata,sd_mod
ext3                  141649  1
jbd                    72881  1 ext3
mbcache                18249  1 ext3
ehci_hcd               42957  0
ohci_hcd               30277  0
uhci_hcd               34145  0

------- /etc/modprobe.conf --------
alias eth0 tg3
alias scsi_hostadapter ata_piix
alias wlan0 iwl3945
options snd cards_limit=8
alias snd-card-0 snd-hda-intel
options snd-hda-intel index=0
alias snd-card-7 snd-usb-audio
options snd-usb-audio index=7

------- /etc/asound.conf --------
#Generated by system-config-soundcard
#If you edit this file, don't run system-config-soundcard,
#all your changes here could be lost.
#SWCONF
#DEV 0
defaults.pcm.card 0
defaults.pcm.device 0
defaults.ctl.card 0

------- aplay -l --------
aplay: device_list:204: no soundcards found...

------- amixer --------


------- /proc/asound/version --------
Advanced Linux Sound Architecture Driver Version 1.0.14rc3 (Wed Mar 14 07:25:50 2007 UTC).

------- rpm -q alsa-lib --------
alsa-lib-1.0.14-0.4.rc3.fc7
alsa-lib-1.0.14-0.4.rc3.fc7

------- rpm -q alsa-utils --------
alsa-utils-1.0.14-0.7.rc2.fc7

------- /proc/asound/modules --------


------- /proc/asound/pcm --------


------- /etc/sysconfig/hwconf --------
-
class: OTHER
bus: PCI
detached: 0
driver: i2c-i801
desc: "Intel Corporation 82801H (ICH8 Family) SMBus Controller"
vendorId: 8086
deviceId: 283e
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  3
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation Mobile LPC Interface Controller"
vendorId: 8086
deviceId: 2815
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801 Mobile PCI Bridge"
vendorId: 8086
deviceId: 2448
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1e
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
driver: shpchp
desc: "Intel Corporation 82801H (ICH8 Family) PCI Express Port 6"
vendorId: 8086
deviceId: 2849
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  5
-
class: OTHER
bus: PCI
detached: 0
driver: shpchp
desc: "Intel Corporation 82801H (ICH8 Family) PCI Express Port 4"
vendorId: 8086
deviceId: 2845
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  3
-
class: OTHER
bus: PCI
detached: 0
driver: shpchp
desc: "Intel Corporation 82801H (ICH8 Family) PCI Express Port 2"
vendorId: 8086
deviceId: 2841
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  1
-
class: OTHER
bus: PCI
detached: 0
driver: shpchp
desc: "Intel Corporation 82801H (ICH8 Family) PCI Express Port 1"
vendorId: 8086
deviceId: 283f
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
driver: shpchp
desc: "Intel Corporation Mobile PCI Express Root Port"
vendorId: 8086
deviceId: 2a01
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  1
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation Mobile Memory Controller Hub"
vendorId: 8086
deviceId: 2a00
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  0
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Lid Switch"
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.21-1.3228.fc7 ehci_hcd EHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 6
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.21-1.3228.fc7 ehci_hcd
usbprod: EHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.21-1.3228.fc7 ehci_hcd EHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 7
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.21-1.3228.fc7 ehci_hcd
usbprod: EHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.21-1.3228.fc7 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 1
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.21-1.3228.fc7 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.21-1.3228.fc7 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 2
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.21-1.3228.fc7 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.21-1.3228.fc7 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 3
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.21-1.3228.fc7 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.21-1.3228.fc7 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 4
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.21-1.3228.fc7 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.21-1.3228.fc7 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 5
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.21-1.3228.fc7 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "O2 O2Micro CCID SC Reader"
usbclass: 11
usbsubclass: 0
usbprotocol: 0
usbbus: 5
usblevel: 2
usbport: 1
usbdev: 3
vendorId: 0b97
deviceId: 7772
usbmfr: O2
usbprod: O2Micro CCID SC Reader
-
class: OTHER
bus: PSAUX
detached: 0
driver: pcspkr
desc: "PC Speaker"
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0103"
deviceId: PNP0103
compat: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0200"
deviceId: PNP0200
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0303"
deviceId: PNP0303
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0501"
deviceId: PNP0501
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0800"
deviceId: PNP0800
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0a03"
deviceId: PNP0a03
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0b00"
deviceId: PNP0b00
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c04"
deviceId: PNP0c04
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0f13"
deviceId: PNP0f13
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Power Button (CM)"
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Sleep Button (CM)"
-
class: OTHER
bus: USB
detached: 0
desc: "Unknown USB device 0xb97:0x7761"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 5
usblevel: 1
usbport: 0
usbdev: 2
vendorId: 0b97
deviceId: 7761
-
class: NETWORK
bus: PCI
detached: 0
device: eth0
driver: tg3
desc: "Broadcom Corporation NetXtreme BCM5755M Gigabit Ethernet PCI Express"
network.hwaddr: 00:19:b9:7d:e2:02
vendorId: 14e4
deviceId: 1673
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  9
pcidev:  0
pcifn:  0
-
class: NETWORK
bus: PCI
detached: 0
device: wlan0
driver: iwl3945
desc: "Intel Corporation PRO/Wireless 3945ABG Network Connection"
network.hwaddr: 00:1b:77:52:ee:1a
vendorId: 8086
deviceId: 4222
subVendorId: 8086
subDeviceId: 1020
pciType: 1
pcidom:    0
pcibus:  c
pcidev:  0
pcifn:  0
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: synaptics
desc: "AlpsPS/2 ALPS GlidePoint"
-
class: MOUSE
bus: USB
detached: 0
device: input/mice
driver: genericwheelusb
desc: "Logitech Optical USB Mouse"
usbclass: 3
usbsubclass: 1
usbprotocol: 2
usbbus: 3
usblevel: 1
usbport: 1
usbdev: 4
vendorId: 046d
deviceId: c016
usbmfr: Logitech
usbprod: Optical USB Mouse
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: generic3ps/2
desc: "Macintosh mouse button emulation"
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: generic3ps/2
desc: "PS/2 Mouse"
-
class: AUDIO
bus: PCI
detached: 0
driver: snd-hda-intel
desc: "Intel Corporation 82801H (ICH8 Family) HD Audio Controller"
vendorId: 8086
deviceId: 284b
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1b
pcifn:  0
-
class: VIDEO
bus: PCI
detached: 0
driver: nvidiafb
desc: "nVidia Corporation Unknown device 042b"
video.xdriver: nv
vendorId: 10de
deviceId: 042b
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  1
pcidev:  0
pcifn:  0
-
class: HD
bus: SCSI
detached: 0
device: sda
desc: "ATA FUJITSU MHW2080B"
host: 0
id: 0
channel: 0
lun: 0
-
class: KEYBOARD
bus: PSAUX
detached: 0
desc: "AT Translated Set 2 keyboard"
-
class: USB
bus: PCI
detached: 0
driver: ehci-hcd
desc: "Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #1"
vendorId: 8086
deviceId: 2836
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  7
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #3"
vendorId: 8086
deviceId: 2832
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  2
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #2"
vendorId: 8086
deviceId: 2831
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  1
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #1"
vendorId: 8086
deviceId: 2830
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  0
-
class: USB
bus: PCI
detached: 0
driver: ehci-hcd
desc: "Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #2"
vendorId: 8086
deviceId: 283a
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1a
pcifn:  7
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #5"
vendorId: 8086
deviceId: 2835
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1a
pcifn:  1
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801H (ICH8 Family) USB UHCI Contoller #4"
vendorId: 8086
deviceId: 2834
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1a
pcifn:  0
-
class: SOCKET
bus: PCI
detached: 0
driver: yenta_socket
desc: "O2 Micro, Inc. Cardbus bridge"
vendorId: 1217
deviceId: 7135
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  3
pcidev:  1
pcifn:  0
-
class: FIREWIRE
bus: PCI
detached: 0
driver: fw-ohci
desc: "O2 Micro, Inc. Firewire (IEEE 1394)"
vendorId: 1217
deviceId: 00f7
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  3
pcidev:  1
pcifn:  4
-
class: IDE
bus: PCI
detached: 0
driver: ata_piix
desc: "Intel Corporation Mobile SATA IDE Controller"
vendorId: 8086
deviceId: 2828
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  2
-
class: IDE
bus: PCI
detached: 0
driver: ata_generic
desc: "Intel Corporation Mobile IDE Controller"
vendorId: 8086
deviceId: 2850
subVendorId: 1028
subDeviceId: 01fe
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  1

------- dmesg --------
Linux version 2.6.21-1.3228.fc7 (kojibuilder@xenbuilder2.fedora.redhat.com) (gcc version 4.1.2 20070502 (Red Hat 4.1.2-12)) #1 SMP Tue Jun 12 14:56:37 EDT 2007
Command line: ro root=LABEL=/1 rhgb quiet
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009f000 (usable)
 BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved)
 BIOS-e820: 0000000000100000 - 000000005fe80400 (usable)
 BIOS-e820: 000000005fe80400 - 0000000060000000 (reserved)
 BIOS-e820: 00000000f4000000 - 00000000f8000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
 BIOS-e820: 00000000fed18000 - 00000000fed1c000 (reserved)
 BIOS-e820: 00000000fed20000 - 00000000fed90000 (reserved)
 BIOS-e820: 00000000feda0000 - 00000000feda6000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee10000 (reserved)
 BIOS-e820: 00000000ffe00000 - 0000000100000000 (reserved)
Entering add_active_range(0, 0, 159) 0 entries of 3200 used
Entering add_active_range(0, 256, 392832) 1 entries of 3200 used
end_pfn_map = 1048576
DMI 2.4 present.
ACPI: RSDP 000FBB00, 0024 (r2 DELL  )
ACPI: XSDT 5FE81E00, 0064 (r1 DELL    M08     27D70607 ASL        61)
ACPI: FACP 5FE81C9C, 00F4 (r4 DELL    M08     27D70607 ASL        61)
ACPI: DSDT 5FE82400, 63C0 (r2 INT430 SYSFexxx     1001 INTL 20050624)
ACPI: FACS 5FE90C00, 0040
ACPI: HPET 5FE81F00, 0038 (r1 DELL    M08            1 ASL        61)
ACPI: APIC 5FE82000, 0068 (r1 DELL    M08     27D70607 ASL        47)
ACPI: ASF! 5FE81C00, 007E (r32 DELL    M08     27D70607 ASL        61)
ACPI: MCFG 5FE81FC0, 003E (r16 DELL    M08     27D70607 ASL        61)
ACPI: SLIC 5FE8209C, 0176 (r1 DELL    M08     27D70607 ASL        61)
ACPI: TCPA 5FE82300, 0032 (r1                        0 ASL         0)
ACPI: SSDT 5FE806EF, 04CC (r1  PmRef    CpuPm     3000 INTL 20050624)
No NUMA configuration found
Faking a node at 0000000000000000-000000005fe80000
Entering add_active_range(0, 0, 159) 0 entries of 3200 used
Entering add_active_range(0, 256, 392832) 1 entries of 3200 used
Bootmem setup node 0 0000000000000000-000000005fe80000
No mptable found.
Zone PFN ranges:
  DMA             0 ->     4096
  DMA32        4096 ->  1048576
  Normal    1048576 ->  1048576
early_node_map[2] active PFN ranges
    0:        0 ->      159
    0:      256 ->   392832
On node 0 totalpages: 392735
  DMA zone: 56 pages used for memmap
  DMA zone: 1279 pages reserved
  DMA zone: 2664 pages, LIFO batch:0
  DMA32 zone: 5314 pages used for memmap
  DMA32 zone: 383422 pages, LIFO batch:31
  Normal zone: 0 pages used for memmap
ACPI: PM-Timer IO Port: 0x1008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 (Bootup-CPU)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Processor #1
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Setting APIC routing to physical flat
ACPI: HPET id: 0x8086a201 base: 0xfed00000
Using ACPI (MADT) for SMP configuration information
Nosave address range: 000000000009f000 - 00000000000a0000
Nosave address range: 00000000000a0000 - 0000000000100000
Allocating PCI resources starting at 70000000 (gap: 60000000:94000000)
SMP: Allowing 2 CPUs, 0 hotplug CPUs
PERCPU: Allocating 43648 bytes of per cpu data
Built 1 zonelists.  Total pages: 386086
Kernel command line: ro root=LABEL=/1 rhgb quiet
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 32768 bytes)
Extended CMOS year: 2000
time.c: Detected 1994.428 MHz processor.
Console: colour VGA+ 80x25
Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes)
Checking aperture...
Calgary: detecting Calgary via BIOS EBDA area
Calgary: Unable to locate Rio Grande table in EBDA - bailing!
Memory: 1537904k/1571328k available (2321k kernel code, 33036k reserved, 1377k data, 316k init)
Calibrating delay using timer specific routine.. 3992.31 BogoMIPS (lpj=1996159)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 256
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 4096K
CPU 0/0 -> Node 0
using mwait in idle threads.
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
CPU0: Thermal monitoring enabled (TM2)
SMP alternatives: switching to UP code
ACPI: Core revision 20070126
Using local APIC timer interrupts.
result 12465175
Detected 12.465 MHz APIC timer.
SMP alternatives: switching to SMP code
Booting processor 1/2 APIC 0x1
Initializing CPU#1
Calibrating delay using timer specific routine.. 3988.84 BogoMIPS (lpj=1994420)
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 4096K
CPU 1/1 -> Node 0
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
CPU1: Thermal monitoring enabled (TM2)
Intel(R) Core(TM)2 Duo CPU     T7300  @ 2.00GHz stepping 0a
checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Brought up 2 CPUs
sizeof(vma)=176 bytes
sizeof(page)=56 bytes
sizeof(inode)=560 bytes
sizeof(dentry)=208 bytes
sizeof(ext3inode)=760 bytes
sizeof(buffer_head)=104 bytes
sizeof(skbuff)=248 bytes
sizeof(task_struct)=1888 bytes
migration_cost=15
Time:  8:11:47  Date: 06/03/107
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: Using configuration type 1
ACPI: SSDT 5FE90C80, 0043 (r1  LMPWR  DELLLOM     1001 INTL 20050624)
ACPI: Interpreter enabled
ACPI: (supports S0 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
Boot video device is 0000:01:00.0
PCI: Transparent bridge - 0000:00:1e.0
PCI: Bus #04 (-#07) is hidden behind transparent bridge #03 (-#04) (try 'pci=assign-busses')
Please report the result to linux-kernel to fix this permanently
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIE._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGP_._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP02._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP04._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP06._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 9 10 11) *5
ACPI: PCI Interrupt Link [LNKB] (IRQs 5 7) *10
ACPI: PCI Interrupt Link [LNKC] (IRQs 9 10 11) *0, disabled.
ACPI: PCI Interrupt Link [LNKD] (IRQs 5 7 9 10 11) *3
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 14 devices
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
PCI-GART: No AMD northbridge found.
hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
hpet0: 3 64-bit timers, 14318180 Hz
pnp: 00:05: ioport range 0xc80-0xcaf has been reserved
pnp: 00:05: ioport range 0xcc0-0xcff could not be reserved
pnp: 00:08: iomem range 0xfed00000-0xfed003ff could not be reserved
pnp: 00:0a: ioport range 0xcb0-0xcbb has been reserved
pnp: 00:0a: iomem range 0xfed40000-0xfed44fff could not be reserved
pnp: 00:0b: ioport range 0x900-0x97f has been reserved
pnp: 00:0b: ioport range 0x4d0-0x4d1 has been reserved
pnp: 00:0b: ioport range 0x1000-0x1005 has been reserved
pnp: 00:0b: ioport range 0x1008-0x100f has been reserved
pnp: 00:0c: ioport range 0xf400-0xf4fe has been reserved
pnp: 00:0c: ioport range 0x1006-0x1007 has been reserved
pnp: 00:0c: ioport range 0x100a-0x1059 could not be reserved
pnp: 00:0c: ioport range 0x1060-0x107f has been reserved
pnp: 00:0c: ioport range 0x1080-0x10bf has been reserved
pnp: 00:0c: ioport range 0x10c0-0x10df has been reserved
pnp: 00:0c: ioport range 0x1010-0x102f has been reserved
pnp: 00:0d: iomem range 0x0-0x9efff could not be reserved
pnp: 00:0d: iomem range 0x9f000-0x9ffff could not be reserved
pnp: 00:0d: iomem range 0xc0000-0xcffff has been reserved
pnp: 00:0d: iomem range 0xe0000-0xfffff has been reserved
Time: tsc clocksource has been installed.
PCI: Bridge: 0000:00:01.0
  IO window: d000-dfff
  MEM window: fa000000-feafffff
  PREFETCH window: e0000000-efffffff
PCI: Bridge: 0000:00:1c.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.1
  IO window: disabled.
  MEM window: f9f00000-f9ffffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.3
  IO window: c000-cfff
  MEM window: f9c00000-f9efffff
  PREFETCH window: f0000000-f01fffff
PCI: Bridge: 0000:00:1c.5
  IO window: disabled.
  MEM window: f9b00000-f9bfffff
  PREFETCH window: disabled.
PCI: Bus 4, cardbus bridge: 0000:03:01.0
  IO window: 00002000-000020ff
  IO window: 00002400-000024ff
  PREFETCH window: 70000000-73ffffff
  MEM window: 74000000-77ffffff
PCI: Bridge: 0000:00:1e.0
  IO window: 2000-2fff
  MEM window: f9a00000-f9afffff
  PREFETCH window: 70000000-73ffffff
ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:01.0 to 64
ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1c.0 to 64
ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1c.1 to 64
ACPI: PCI Interrupt 0000:00:1c.3[D] -> GSI 19 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1c.3 to 64
ACPI: PCI Interrupt 0000:00:1c.5[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1c.5 to 64
PCI: Setting latency timer of device 0000:00:1e.0 to 64
PCI: Enabling device 0000:03:01.0 (0000 -> 0003)
ACPI: PCI Interrupt 0000:03:01.0[A] -> GSI 19 (level, low) -> IRQ 19
NET: Registered protocol family 2
IP route cache hash table entries: 65536 (order: 7, 524288 bytes)
TCP established hash table entries: 131072 (order: 9, 3145728 bytes)
TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
checking if image is initramfs... it is
Freeing initrd memory: 3066k freed
audit: initializing netlink socket (disabled)
audit(1183450307.656:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
ksign: Installing public key data
Loading keyring
- Added public key 8061118429C58D90
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
PCI: Setting latency timer of device 0000:00:01.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:01.0:pcie00]
Allocate Port Service[0000:00:01.0:pcie02]
PCI: Setting latency timer of device 0000:00:1c.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.0:pcie00]
Allocate Port Service[0000:00:1c.0:pcie02]
PCI: Setting latency timer of device 0000:00:1c.1 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.1:pcie00]
Allocate Port Service[0000:00:1c.1:pcie02]
PCI: Setting latency timer of device 0000:00:1c.3 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.3:pcie00]
Allocate Port Service[0000:00:1c.3:pcie02]
PCI: Setting latency timer of device 0000:00:1c.5 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.5:pcie00]
Allocate Port Service[0000:00:1c.5:pcie02]
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: SSDT 5FE810F6, 0286 (r1  PmRef  Cpu0Ist     3000 INTL 20050624)
ACPI: SSDT 5FE80BBB, 04B6 (r1  PmRef  Cpu0Cst     3001 INTL 20050624)
Monitor-Mwait will be used to enter C-1 state
Monitor-Mwait will be used to enter C-2 state
Monitor-Mwait will be used to enter C-3 state
ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])
ACPI: Processor [CPU0] (supports 8 throttling states)
ACPI: SSDT 5FE8137C, 00C4 (r1  PmRef  Cpu1Ist     3000 INTL 20050624)
ACPI: SSDT 5FE81071, 0085 (r1  PmRef  Cpu1Cst     3000 INTL 20050624)
ACPI: CPU1 (power states: C1[C1] C2[C2] C3[C3])
ACPI: Processor [CPU1] (supports 8 throttling states)
Time: hpet clocksource has been installed.
ACPI: Thermal Zone [THM] (31 C)
Real Time Clock Driver v1.12ac
hpet_resources: 0xfed00000 is busy
Non-volatile memory driver v1.2
Linux agpgart interface v0.102 (c) Dave Jones
agpgart: Detected an Intel 965GM Chipset.
agpgart: AGP aperture is 256M @ 0x0
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
input: Macintosh mouse button emulation as /class/input/input0
Yenta: CardBus bridge found at 0000:03:01.0 [1028:01fe]
Yenta O2: res at 0x94/0xD4: 00/ea
Yenta O2: enabling read prefetch/write burst
Yenta: ISA IRQ mask 0x04b8, PCI irq 19
Socket status: 30000006
Yenta: Raising subordinate bus# of parent bus (#03) from #04 to #07
pcmcia: parent PCI bridge I/O window: 0x2000 - 0x2fff
pcmcia: parent PCI bridge Memory window: 0xf9a00000 - 0xf9afffff
pcmcia: parent PCI bridge Memory window: 0x70000000 - 0x73ffffff
usbcore: registered new interface driver libusual
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard as /class/input/input1
TCP bic registered
Initializing XFRM netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
  Magic number: 15:691:168
  hash matches device device:31
drivers/rtc/hctosys.c: unable to open rtc device (rtc0)
Freeing unused kernel memory: 316k freed
Write protecting the kernel read-only data: 1032k
USB Universal Host Controller Interface driver v3.0
ACPI: PCI Interrupt 0000:00:1a.0[A] -> GSI 20 (level, low) -> IRQ 20
PCI: Setting latency timer of device 0000:00:1a.0 to 64
uhci_hcd 0000:00:1a.0: UHCI Host Controller
uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 1
uhci_hcd 0000:00:1a.0: irq 20, io base 0x00006f20
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1a.1[B] -> GSI 21 (level, low) -> IRQ 21
PCI: Setting latency timer of device 0000:00:1a.1 to 64
uhci_hcd 0000:00:1a.1: UHCI Host Controller
uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1a.1: irq 21, io base 0x00006f00
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 20 (level, low) -> IRQ 20
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.0: irq 20, io base 0x00006f80
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 21 (level, low) -> IRQ 21
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.1: irq 21, io base 0x00006f60
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
input: PS/2 Mouse as /class/input/input2
input: AlpsPS/2 ALPS GlidePoint as /class/input/input3
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 22 (level, low) -> IRQ 22
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:1d.2: irq 22, io base 0x00006f40
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
ohci_hcd: 2006 August 04 USB 1.1 'Open' Host Controller (OHCI) Driver
usb 3-2: new low speed USB device using uhci_hcd and address 2
ACPI: PCI Interrupt 0000:00:1a.7[C] -> GSI 22 (level, low) -> IRQ 22
PCI: Setting latency timer of device 0000:00:1a.7 to 64
ehci_hcd 0000:00:1a.7: EHCI Host Controller
ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 6
ehci_hcd 0000:00:1a.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1a.7
ehci_hcd 0000:00:1a.7: irq 22, io mem 0xfed1c400
ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb6: configuration #1 chosen from 1 choice
hub 6-0:1.0: USB hub found
hub 6-0:1.0: 4 ports detected
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 20 (level, low) -> IRQ 20
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 7
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: irq 20, io mem 0xfed1c000
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb7: configuration #1 chosen from 1 choice
hub 7-0:1.0: USB hub found
hub 7-0:1.0: 6 ports detected
SCSI subsystem initialized
libata version 2.20 loaded.
ata_piix 0000:00:1f.2: version 2.10ac1
ata_piix 0000:00:1f.2: MAP [ P0 P2 P1 P3 ]
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1f.2 to 64
ata1: SATA max UDMA/133 cmd 0x0000000000016eb0 ctl 0x0000000000016eba bmdma 0x0000000000016ee0 irq 17
ata2: SATA max UDMA/133 cmd 0x0000000000016ec0 ctl 0x0000000000016eca bmdma 0x0000000000016ee8 irq 17
scsi0 : ata_piix
usb 3-2: device not accepting address 2, error -71
ata1.00: ata_hpa_resize 1: sectors = 156301488, hpa_sectors = 156301488
ata1.00: ATA-8: FUJITSU MHW2080BH, 0085001C, max UDMA/100
ata1.00: 156301488 sectors, multi 8: LBA48 NCQ (depth 0/32)
ata1.00: ata_hpa_resize 1: sectors = 156301488, hpa_sectors = 156301488
ata1.00: configured for UDMA/100
scsi1 : ata_piix
scsi 0:0:0:0: Direct-Access     ATA      FUJITSU MHW2080B 0085 PQ: 0 ANSI: 5
SCSI device sda: 156301488 512-byte hdwr sectors (80026 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: write cache: enabled, read cache: enabled, doesn't support DPO or FUA
SCSI device sda: 156301488 512-byte hdwr sectors (80026 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda: sda1 sda2 sda3 sda4 < sda5 >
sd 0:0:0:0: Attached scsi disk sda
usb 3-2: new low speed USB device using uhci_hcd and address 4
usb 3-2: configuration #1 chosen from 1 choice
input: Logitech Optical USB Mouse as /class/input/input4
input: USB HID v1.10 Mouse [Logitech Optical USB Mouse] on usb-0000:00:1d.0-2
usb 5-1: new full speed USB device using uhci_hcd and address 2
usb 5-1: configuration #1 chosen from 1 choice
hub 5-1:1.0: USB hub found
hub 5-1:1.0: 4 ports detected
usb 5-1.2: new full speed USB device using uhci_hcd and address 3
usb 5-1.2: configuration #1 chosen from 1 choice
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
audit(1183450312.990:2): selinux=0 auid=4294967295
sd 0:0:0:0: Attached scsi generic sg0 type 0
input: PC Speaker as /class/input/input5
Floppy drive(s): fd0 is 1.44M
shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
ACPI: PCI Interrupt 0000:00:1f.3[B] -> GSI 17 (level, low) -> IRQ 17
ACPI: PCI Interrupt 0000:03:01.4[A] -> GSI 19 (level, low) -> IRQ 19
fw_ohci: Added fw-ohci device 0000:03:01.4, OHCI version 1.10
tg3.c:v3.75.2 (June 5, 2007)
ACPI: PCI Interrupt 0000:09:00.0[A] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:09:00.0 to 64
eth0: Tigon3 [partno(BCM95755m) rev a002 PHY(5755)] (PCI Express) 10/100/1000Base-T Ethernet 00:19:b9:7d:e2:02
eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] WireSpeed[1] TSOcap[1]
eth0: dma_rwctrl[76180000] dma_mask[64-bit]
iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, 0.0.24kd
iwl3945: Copyright(c) 2003-2007 Intel Corporation
ACPI: PCI Interrupt 0000:0c:00.0[A] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:0c:00.0 to 64
iwl3945: Detected Intel PRO/Wireless 3945ABG Network Connection
fw_core: created new fw device fw0 (0 config rom retries)
nvidia: module license 'NVIDIA' taints kernel.
ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:01:00.0 to 64
NVRM: loading NVIDIA UNIX x86_64 Kernel Module  100.14.11  Wed Jun 13 16:33:22 PDT 2007
iwl3945: Channel 12 [2.4GHz] is Tx only -- skipping.
iwl3945: Channel 13 [2.4GHz] is Tx only -- skipping.
iwl3945: Channel 14 [2.4GHz] is Tx only -- skipping.
iwl3945: Channel 183 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 184 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 185 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 187 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 188 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 189 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 192 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 196 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 7 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 8 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 11 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 12 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 16 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 34 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 38 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 42 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 46 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 100 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 104 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 108 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 112 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 116 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 120 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 124 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 128 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 132 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 136 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 140 [5.2GHz] is Tx only -- skipping.
iwl3945: Channel 145 [5.2GHz] is Tx only -- skipping.
iwl3945: Tunable channels: 11 802.11bg, 13 802.11a channels
wmaster0: Selected rate control algorithm 'iwl-3945-rs'
ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 21 (level, low) -> IRQ 21
PCI: Setting latency timer of device 0000:00:1b.0 to 64
hda_intel: azx_get_response timeout, switching to polling mode...
floppy0: no floppy controllers found
hda_intel: azx_get_response timeout, switching to single_cmd mode...
hda_codec: No auto-config is available, default to model=ref
hda-intel: no codecs initialized
ACPI: PCI interrupt for device 0000:00:1b.0 disabled
loop: loaded (max 8 devices)
Floppy drive(s): fd0 is 1.44M
floppy0: no floppy controllers found
lp: driver loaded but no devices found
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
Mobile IPv6
ACPI: AC Adapter [AC] (on-line)
ACPI: Battery Slot [BAT0] (battery present)
ACPI: Battery Slot [BAT1] (battery absent)
ACPI: ACPI Dock Station Driver
ACPI: \_SB_.PCI0.IDE0.SEC0.MAST: found ejectable bay
ACPI: \_SB_.PCI0.IDE0.SEC0.MAST: Adding notify handler
ACPI: Bay [\_SB_.PCI0.IDE0.SEC0.MAST] Added
ACPI: \_SB_.PCI0.IDE1.PRI_.MAST: found ejectable bay
ACPI: \_SB_.PCI0.IDE1.PRI_.MAST: Adding notify handler
ACPI: Bay [\_SB_.PCI0.IDE1.PRI_.MAST] Added
input: Lid Switch as /class/input/input6
ACPI: Lid Switch [LID]
input: Power Button (CM) as /class/input/input7
ACPI: Power Button (CM) [PBTN]
input: Sleep Button (CM) as /class/input/input8
ACPI: Sleep Button (CM) [SBTN]
ibm_acpi: ec object not found
ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
ACPI: Video Device [VID2] (multi-head: yes  rom: no  post: no)
device-mapper: ioctl: 4.11.0-ioctl (2006-10-12) initialised: dm-devel@redhat.com
device-mapper: multipath: version 1.0.5 loaded
EXT3 FS on sda3, internal journal
Adding 2048248k swap on /dev/sda5.  Priority:-1 extents:1 across:2048248k
IA-32 Microcode Update Driver: v1.14a <tigran@aivazian.fsnet.co.uk>
ADDRCONF(NETDEV_UP): eth0: link is not ready
tg3: eth0: Link is up at 100 Mbps, full duplex.
tg3: eth0: Flow control is on for TX and on for RX.
ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
eth0: no IPv6 routers present
ADDRCONF(NETDEV_UP): eth0: link is not ready
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
tg3: eth0: Link is up at 100 Mbps, full duplex.
tg3: eth0: Flow control is on for TX and on for RX.
ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x85 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e005 <keycode>' to make it known.
ADDRCONF(NETDEV_UP): wlan0: link is not ready
atkbd.c: Unknown key pressed (translated set 2, code 0x85 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e005 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x85 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e005 <keycode>' to make it known.
eth0: no IPv6 routers present
audit(1183475630.641:3): audit_pid=2199 old=0 by auid=4294967295
Bluetooth: Core ver 2.11
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
Bluetooth: HIDP (Human Interface Emulation) ver 1.2
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x85 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e005 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x85 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e005 <keycode>' to make it known.
ADDRCONF(NETDEV_UP): eth0: link is not ready
tg3: eth0: Link is up at 100 Mbps, full duplex.
tg3: eth0: Flow control is on for TX and on for RX.
ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
ADDRCONF(NETDEV_UP): eth0: link is not ready
tg3: eth0: Link is up at 100 Mbps, full duplex.
tg3: eth0: Flow control is on for TX and on for RX.
ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
eth0: no IPv6 routers present
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x85 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e005 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x85 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e005 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x93 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e013 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x93 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e013 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x85 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e005 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x85 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e005 <keycode>' to make it known.
ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 21 (level, low) -> IRQ 21
PCI: Setting latency timer of device 0000:00:1b.0 to 64
hda_intel: azx_get_response timeout, switching to polling mode...
hda_intel: azx_get_response timeout, switching to single_cmd mode...
hda_codec: No auto-config is available, default to model=ref
hda-intel: no codecs initialized
ACPI: PCI interrupt for device 0000:00:1b.0 disabled
atkbd.c: Unknown key pressed (translated set 2, code 0x86 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e006 <keycode>' to make it known.
atkbd.c: Unknown key pressed (translated set 2, code 0x85 on isa0060/serio0).
atkbd.c: Use 'setkeycodes e005 <keycode>' to make it known.
Comment 1 David Randall 2007-08-08 21:36:59 EDT
Created attachment 160947 [details]
The scsconfig.log file generated by system-config-soundcard
Comment 2 David Randall 2007-08-08 21:38:08 EDT
Created attachment 160948 [details]
The scsrun.log file generated by system-config-soundcard
Comment 3 David Randall 2007-08-08 21:45:13 EDT
I'm using a Pavilion dv9500 notebook, and can duplicate this bug using Fedora 7
and Fedora 8 Test 1.
Comment 4 David Randall 2007-08-08 22:10:40 EDT
Created attachment 160949 [details]
dmesg listing

My dmesg listing of my system.
Comment 5 David Randall 2007-08-08 22:12:46 EDT
Created attachment 160950 [details]
The lspci listing

The lspci listing of my system.
Comment 6 David Randall 2007-08-08 22:14:43 EDT
Created attachment 160951 [details]
The lsmod listing

The lsmod listing generated on my system.
Comment 7 David Randall 2007-08-08 22:17:23 EDT
Created attachment 160952 [details]
modprobe.conf listing

A listing of my modprobe.conf file
Comment 8 John Webb 2007-08-17 22:16:34 EDT
Created attachment 161781 [details]
Log file from configuration where sound does not work.
Comment 9 John Webb 2007-08-17 22:17:39 EDT
Created attachment 161782 [details]
Log file from configuration where sound does work.
Comment 10 John Webb 2007-08-17 22:18:05 EDT
Created attachment 161783 [details]
Log file from configuration where sound does not work.
Comment 11 John Webb 2007-08-17 22:18:53 EDT
Created attachment 161784 [details]
Log file from configuration where sound does work.
Comment 12 John Webb 2007-08-19 23:44:39 EDT
Apparently text from my comment accompanying the four file attachments was not
saved....

For the last several weeks upgrade packages to FC7 have sometimes "broken" my
sound.  Occasionally, the problem would resolve itself on the next boot of the
machine or a new set of updates would be made available in a few days and sound
function would be restored.  For the past 3-4 weeks or so, I have not been able
to get sound working.  It did work with the original FC7 release and for some
time after that.  I have tried reloading the kernel from the initial release
2.6.21-1.3194 and while there are a number of errors reported while loading the
system does come up -- however still without sound.
The utility system-config-soundcard correctly shows an SiS AC '97 soundcard, but
loads nothing as a PCM driver.  Interestingly, what does get loaded is a USB
microphone (perhaps from my logitech camera) as USB device 0x46d:0x8b2, but this
is not shown at all in the system-config-soundcard (although as a microphone
perhaps it should not be?).  
Looking at the log files it appears that kudzu correctly identifies the audio
card, but somehow the follow-on processes do not load correctly.
Comment 13 John Webb 2007-08-21 21:03:55 EDT
Amazing how writing things down clarifies ones thought process.  My previous
comment got me thinking about the microphone on my Logitech QuickCam 4000 Pro.
Tried disconnecting the camera and rebooting -- Sound works.  Attach Camera,
reboot -- No Sound, same symptoms, Remove Camera, run Kudzu, still no Sound.  
Reboot without Camera -- Sound on startup.  Attach Camera -- system detects
Logitech Camera [output below]
----------------
[root@basilisk temp]# dmesg | tail
usb 2-1: configuration #1 chosen from 1 choice
Linux video capture interface: v2.00
pwc: Philips webcam module version 10.0.13 loaded.
pwc: Supports Philips PCA645/646, PCVC675/680/690, PCVC720[40]/730/740/750 &
PCVC830/840.
pwc: Also supports the Askey VC010, various Logitech Quickcams, Samsung MPC-C10
and MPC-C30,
pwc: the Creative WebCam 5 & Pro Ex, SOTEC Afina Eye and Visionite VCS-UC300 and
VCS-UM100.
pwc: Logitech QuickCam 4000 Pro USB webcam detected.
pwc: Registered as /dev/video0.
usbcore: registered new interface driver snd-usb-audio
usbcore: registered new interface driver Philips webcam
------------------
The camera appears to work as well.

It seems that the problem is related to the QuickCam but is not an inherent
clash of drivers.  Rather it may be just the order in which they are loaded?  
  
Comment 14 John Thacker 2007-08-27 19:23:54 EDT
Such a not very useful bug... the problems are different for individual cards
and codecs, so one umbrella bug isn't useful.

In any case, the stac92xx codec fixes (SigmaTel 92xx) in the latest
updates-testing kernel (2.6.22.5-71.fc7) are very likely to fix this for the
original poster, and perhaps for others.  Thanks to them, my Dell Latitude D830
sound just works now, whereas before it didn't (without a custom kernel building
the module into the kernel)
Comment 15 antonio montagnani 2007-10-01 03:21:37 EDT
No sound also here with ICH8 and Realtek ALC 268 codec.

Already tried in modprobe.conf

model = acer, toshiba, auto, 3stack

Comment 16 Tim Wegener 2007-11-26 07:57:10 EST
I have a similar problem in Fedora 8 (kernel-2.6.23.1-49.fc8,
alsa-lib-1.0.15-1.fc8), SoundBlaster Live, Logitech Quickcam IM. 
Comment 17 Martin Stransky 2008-02-26 05:21:03 EST
This bug is quite crowded. Please file a separate if you still have a sound
relates problem. Closing this one as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.